html{
	scroll-behavior: smooth;
}
html, body{
	margin:0;
	width:200%;
	height:200%;
	background-image:url(../images/backgrund_black_02.png);
	background-repeat: repeat;
	background-color:#000;
}

/* Hide scrollbar for Chrome, Safari and Opera */
body{
	overflow: hidden;
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}
/* Hide scrollbar for IE, Edge and Firefox */
body::-webkit-scrollbar {
	display: none;
}

.wrapper-table{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}

.wrapper-table td{
	width:25% !important;
	height:25% !important;
	color:#FFF;
	font-size:20px;
}

.wrapper-table td.col-2{
	width:50% !important;
} 

.wrapper-table td.row-2{
	height:50% !important;
}

td.background-wolke_01{
	background-image:url(../images/wolke_01.png);
	background-repeat:no-repeat;
	background-position: center;
}
td.table_1_tr1_td2{
	background-image:url(../images/hubble_06.png);
	background-repeat:no-repeat;
	background-position: right bottom;
}
td.table_1_tr1_td3{
	background-image:url(../images/hubble_11.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
}
td.table_1_tr1_td4{
	background-image:url(../images/hubble_41.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
}
td.table1_tr2_td1{
	background-image:url(../images/hubble_01.png);
	background-repeat:no-repeat;
	background-position: left bottom;
}
td.table1_tr2_td2{
	background-image:url(../images/starwars_02.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
}
td.table1_tr2_td3{
	background-image:url(../images/hubble_14.png);
	background-repeat:no-repeat;
	background-position: top right;
}
td.table1_tr2_td4{
	background-image:url(../images/startrek_original_background.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
}
td.table1_tr3_td1{
	background-image:url(../images/starwars_24.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
}
td.table1_tr3_td2{
	background-image:url(../images/hubble_24.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
}
td.table1_tr3_td3{
	background-image:url(../images/hubble_47.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
}
td.table1_tr3_td4{
	/*background-image:url(../images/hubble_48.png);*/
	background-image:url(../images/bg_nova_01.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
	background-size: 100% 100%;
}
td.table1_tr4_td1{
	background-image:url(../images/starwars_05.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
	background-size: 100% 100%;
}
td.table1_tr4_td2{
	background-image:url(../images/my_test.png);
	background-repeat:no-repeat;
	background-position: left;
    background-size: 45% 100%;
}

td.table1_tr4_td2-saturn{
	background-image:url(../images/saturn_bg.png);
	background-repeat:no-repeat;
	background-position: top right;
}

td.table1_tr4_td3{
	background-image:url(../images/startrek_5050.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
	!background-size:cover;
}
td.table1_tr4_td4{
	background-image:url(../images/2001_ursprung_2.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
	background-size:cover;
	opacity:.5;
}

.bsd_jaeger_02{
	margin:80px 0 0px -160px;
}

.bsg_01{
	margin:-120px 0 20px 160px;
}

.startrek_sonne_01{
	margin:50px 0px 0px 38px;
}

a[name*='anchor_']{
	display:inline-block;
}

.nebel_01{
	width:250px; 
	height:auto;
}

/* Aus den Inlines heraus */
.sw_tod_02{
	margin-left:150px;
}

.2001_long_1{
	transform: rotate(-20deg); 
	margin-right:-100px;
}

.st_strudel_1{
	margin-top:50px;  
	margin-left:50px;
}

.starwars_20_3_1{
	transform:rotate(-35deg);
}

.mil_falke_01{
	transform:rotate(-35deg);
}

.enterprise_20_1{
	transform: rotate(15deg);
}

.enterprise_10_2{
	transform: rotate(334deg);
}

.startreck_10_3{
	margin-bottom: 30px; 
	margin-left: 60px;
}

.2001_long_02_3{
	transform: rotate(-20deg); 
	margin-right:-100px;
}

.monolyt_1{
	width: 290px; 
	transform: rotate(-30deg);
}

.doppelgalaxie_2{
	margin-right: 150px;
}

.hubble_03_2{
	margin:0px 0px 0px -100px;
}

.renner_01_2{
	transform: rotate(-40deg); 
	margin-right: 180px; 
	margin-top: -18px; 
	width: 150px; 
	height: auto;
}

.startreck_10_5{
	margin-bottom: 30px; 
	margin-left: 60px;
}

.startrek_ori_02{
	margin-left: 70px;
	margin-top: 30px;
}

#fullscreen{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#FFF;
	opacity:.8;
	text-align:center;
}

#fullscreen_button{
	position:absolute;
	left:50%;
	top:50%;
	width:150px;
	height:50px;
	border:1px solid #FFF;
	transform:translate(-50%, -50%);
}

#fullscreenBtn, 
#fullscreenBtnNo{
	font-family:helvetica;
	cursor:pointer;
	color:#000;
	font-weight:600;
	padding:5px 10px;
	background-color:#FFF;
	border:1px solid #000;
}
#fullscreen_button{
	font-family:helvetica;
	color:#000;
	font-weight:600;
	font-size:16px;
}

#fullscreenBtn:hover{
	background-color:rgba(112, 175, 4, .5);
}

#fullscreenBtnNo:hover{
	background-color:rgba(202,49,32,.5);
}